.online {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center !important;
    align-items: center;
    height: 100vh;
    background-color: #f5f5f5;
}

.container5 {
    display: flex;
    flex-direction: row;
    border-radius: 8px;
    overflow: hidden;
    justify-content: space-between !important;
    width: 80%;
    max-width: 1200px;

}

.image-section {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-section img {
    max-width: 100%;
    height: auto;
}

.content-section {
    flex: 1;
    /* padding: 40px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

h1 {
    font-size: 2.5em;
    color: #555;
}

h2 {
    font-size: 2em;
    color: #333;
}

h3 {
    font-size: 1.5em;
    color: #777;
}

.schedule {
    margin-top: 20px;
}

.schedule p {
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: underline;
}

.schedule ul {
    list-style-type: none;
    padding: 0;
}

.schedule ul li {
    font-size: 1em;
    margin: 10px 0;
}

.chat-button {
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #4caf50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.chat-button:hover {
    background-color: #45a049;
}
